<?php
/**
* @version $Id: install.mamboxplorer.php,v 1.0 2006/06/26 13:34:34 mic Exp $
* @package mamboXplorer
* @copyright (C) 2005 Mambo Dev Team - Soeren
* @license http://www.mozilla.org/MPL/
* @author mic (mamboworld@gmail.com)
* Mambo is Free Software
*/
function com_install(){
	global $database;

	$database->setQuery( "SELECT id FROM #__components WHERE admin_menu_link = 'option=com_mamboxplorer'" );
	$id = $database->loadResult();

	//add new admin menu images
	$database->setQuery( "UPDATE #__components SET admin_menu_img = '../administrator/components/com_mamboxplorer/_img/mambox_icon.png', admin_menu_link = 'option=com_mamboxplorer' WHERE id='$id'");
	$database->query();
}
?>